import { jsx } from "react/jsx-runtime";
import { TokenPOLK as TokenPOLK$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPOLK = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "POLK", "data-name": "TokenPOLK", ...props, children: /* @__PURE__ */ jsx(TokenPOLK$1, { variant }) });
  }
);
TokenPOLK.displayName = "TokenPOLK";
Object.assign(TokenPOLK, { isGdsIcon: true });
export {
  TokenPOLK
};
